Since yesterday I can't install any updates anymore. I just get an error like this:
"can't sync mmap - msync (5: input -/ output error)"
I get this message no matter if I use Synaptic or apt-get in terminal.
Do anyone out there have any clue what that error could mean?